h1, .h1 {
  font-family:'Open Sans Semi Bold', sans-serif;
  line-height:1.05;
  letter-spacing:.075em;
  font-weight:400;
  margin-bottom:2empx;
  margin-left:-0.05em;
  /*opacity:0.8;*/
  color:#ffffff;
}

h1.title {
  font-size:6vw;
  color:#000000;
}

h1.small {
  font-size:4vw;
}

h2.subTitle {
  font-weight: normal;
  font-size:2vw;
  text-transform: none;
  line-height: 1.3 em;
  letter-spacing: 0;
  color:#000000;
}

h3, h4 {
  font-family:'Open Sans Semi Bold', sans-serif;
  color:#ffffff;
}

a.small {
  font-size: .75em;
}

.languageSelecter {
  margin-right: 2em;
}

.sections > div * {
  pointer-events:auto;
}

.sidebar {
  font-family:'Open Sans Semi Bold', sans-serif;
}

.sidebar .mainMenu li a {
  font-size: 2.5vh;
}

.sidebarMenuButton.sidebarMenuButton {
  margin-top:5px;
  margin-bottom:5px;
  color:#fff !important;
  padding-top:10px;
  padding-bottom:10px;
}

.sidebar .languageSelecter a {
  font-size: 2.5vh;
  font-weight:700;
}

.whiteText {
  color: #ffffff !important;
  opacity: 1 !important;
}

.blackText {
  color: #000000 !important;
  opacity: 1 !important;
}

.paypalLogo {
  height:36px;
}

.paypalSubmit{
  width:92px;
}

.paypalSubmit:disabled {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.stripeAmountLabel {
  font-size: .8em;
}

.stripeAmountLabel.disabled {
  opacity:.66;
}


.logoSVG, .panel.top .sections.desktop {
  height: 53px !important;
}

.panel.top {
  padding: 0 !important;
  margin: 22px 0 24px 0 !important;
  height: 60px !important;
  box-sizing: content-box;
}

.overlayFadeOut {
  opacity: 0;
  -webkit-transition: opacity 1s; /* Safari */
  transition: width opacity 1s;
}

.overlayFadeIn {
  opacity:1;
  -webkit-transition: opacity 1s; /* Safari */
  transition: width opacity 1s;
}

.mobileLogoSVG {
  max-width: 60vh;
  max-height: 30vh;
}

/* Mobile Portrait */
@media only screen
  and (min-device-width: 300px)
  and (max-device-width: 600px)
  and (orientation: portrait) {

    h2.subTitle {
      font-weight: normal;
      font-size:4vw;
      text-transform: none;
    }

    h1.small {
      font-size:5vw;
    }

    h3 {
      font-size:4.5vw;
      font-weight: normal;
      color:#ffffff;
    }

    .paypalLogo {
      height:24px;
    }

    .topMarginOnMobile {
      margin-top:36px;
    }

    #mobileLogoSVG {
      display:inline-block !important;
    }

    #logoSVG {
      display:none;
    }
}

/* Large Screen */
@media only screen
  and (min-device-width: 1400px) {

    h2.subTitle {
      font-weight: normal;
      font-size:1.5vw;
      text-transform: none;
    }

    h1.title {
      font-size:5vw;
    }

    h1.small {
      font-size:4vw;
    }

    h3 {
      font-size:2.5vw;
      font-weight: normal;
    }
}

h3, .h3, h3.uppercase {
  font-family:'Open Sans', sans-serif;
  /*opacity:0.8;*/
}

h4 {
  /*opacity:0.8;*/
}



p {
  font-family:'Open Sans', sans-serif;
  font-size:1em;
  line-height:1.2em;
  margin-bottom:1.75em;
  margin-top:0em;
  opacity:1;
  color: #ffffff;
}

p.small {
    font-size: 2vh;
}

p.hero {
    font-size:3vh;
}

form input[type="text"],
form input[type="name"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form textarea {
  background:#fff;
  padding:1vh 2vh 1vh;
  /*font-family:"Roboto", sans-serif;*/
  font-size:2vh;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
letter-spacing: .05em;
}

form label.uppercase {
    font-size:2vh;
    margin-top: 5px;
}

a {
  color:inherit;
  text-decoration:none;
  -webkit-transition:0.35s;
  transition:0.35s;
}

a:hover {
  opacity:0.75;
}












/* Indirections of style to cover the library font stying */

.raleway {
  font-family:'Open Sans', sans-serif !important;
}
.sourceSans {
  font-family:'Open Sans', sans-serif !important;
}
.playfair {
  font-family:'Open Sans', sans-serif !important;
}
.georgia {
  font-family:'Open Sans', sans-serif !important;
}

/*Azure*/

#video-viewport {
      opacity: 1;
      transition: opacity ease 0.5s;
      -o-transition: opacity ease 0.5s;
      -ms-transition: opacity ease 0.5s;
      -moz-transition: opacity ease 0.5s;
      -webkit-transition: opacity ease 0.5s;
}

.terms {
  margin:10vh auto 10vh auto;
  width:66%;
  height:80vh;
  display: block;
}

.videoBackground {
      position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    /*-webkit-backface-visibility: hidden;*/
    /*backface-visibility: hidden;*/
}

.button {
  font-family:'Open Sans', sans-serif;
}


.slides {
  color:#000;
  fill:#fff;
  font-family:'Open Sans';
  background:#b0bec5;
}


.slide {
  color:#000;
}

/* Background Fade */
/*.fade .content { background:rgba(255,255,255,0.8); outline:2px solid rgba(255,255,255,0.8); }
.fade-0 .content { background:rgba(255,255,255,0); outline:2px solid rgba(255,255,255,0); }
.fade-1 .content { background:rgba(255,255,255.1); outline:2px solid rgba(255,255,255,0.1); }
.fade-2 .content { background:rgba(255,255,255,0.2); outline:2px solid rgba(255,255,255,0.2); }
.fade-3 .content { background:rgba(255,255,255,0.3); outline:2px solid rgba(255,255,255,0.3); }
.fade-4 .content { background:rgba(255,255,255,0.4); outline:2px solid rgba(255,255,255,0.4); }
.fade-5 .content { background:rgba(255,255,255,0.5); outline:2px solid rgba(255,255,255,0.5); }
.fade-6 .content { background:rgba(255,255,255,0.6); outline:2px solid rgba(255,255,255,0.6); }
.fade-7 .content { background:rgba(255,255,255,0.7); outline:2px solid rgba(255,255,255,0.7); }
.fade-8 .content { background:rgba(255,255,255,0.8); outline:2px solid rgba(255,255,255,0.8); }
.fade-9 .content { background:rgba(255,255,255,0.9); outline:2px solid rgba(255,255,255,0.9); }*/

.fade .content { background:rgba(151,153,155,0.8); outline:2px solid rgba(151,153,155,0.8); }
.fade-0 .content { background:rgba(151,153,155,0); outline:2px solid rgba(151,153,155,0); }
.fade-1 .content { background:rgba(151,153,155.1); outline:2px solid rgba(151,153,155,0.1); }
.fade-2 .content { background:rgba(151,153,155,0.2); outline:2px solid rgba(151,153,155,0.2); }
.fade-3 .content { background:rgba(151,153,155,0.3); outline:2px solid rgba(151,153,155,0.3); }
.fade-4 .content { background:rgba(151,153,155,0.4); outline:2px solid rgba(151,153,155,0.4); }
.fade-5 .content { background:rgba(151,153,155,0.5); outline:2px solid rgba(151,153,155,0.5); }
.fade-6 .content { background:rgba(151,153,155,0.6); outline:2px solid rgba(151,153,155,0.6); }
.fade-7 .content { background:rgba(151,153,155,0.7); outline:2px solid rgba(151,153,155,0.7); }
.fade-8 .content { background:rgba(151,153,155,0.8); outline:2px solid rgba(151,153,155,0.8); }
.fade-9 .content { background:rgba(151,153,155,0.9); outline:2px solid rgba(151,153,155,0.9); }


.background video::-webkit-media-controls {
  display:none !important;
}

/* Lists */
.noWrapList li {white-space: nowrap;}
.bigList li {font-size: 1.1em;}
.horizontalBulletList.small li { font-size:.8em;}
.horizontalBulletList li { list-style: none; display: inline; padding-left:.5em;color:#ffffff;}
.horizontalBulletList li:after { content: " \00b7"; padding-left: .5em;}
.horizontalBulletList li:last-child:after { content: none; }
.simpleList {margin-left:25px; margin-top:0px;}
.simpleList li {font-size:  1em; line-height: 1.2em; list-style-type: square; margin-bottom:.25em; opacity:1;color:#ffffff;}


.sections > div {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  width:33.33333%;
  white-space:nowrap;
  font-size:22px;
  height:50px
      border:1px solid green !important;
}

.pad {
  /*padding:6% 10%;*/
  padding:2.5vh 10%;
}

.button.small {
    padding-top: 1vh;
    padding-bottom: 1vh;
}

.tallCol {
  height:125px;
}

.tallCol img, .tallCol form, .tallCol input, .tallCol select {
  vertical-align: middle;
  display: inline-block;
  margin: auto 0;
}



.tallCol select {
  margin-right: 10px;
  margin-bottom:10px;
  display: block;
}

.price-85 { font-size:7vh; margin-bottom:.5em;}
.currency-85 { font-size:5vh; top:1vh;}
.features-85 { margin-bottom: 10px}

.promotedLink {text-decoration: underline}


.grid.grid-85 > [class*='col-'] { padding:25px 25px 25px;}
.grid.grid-85 {margin-top:5px;margin-bottom:20px}


xxxx.address.small {
    font-size:3vh;
    line-height: 4.5vh;
}

.panel .menu, .strapline {
    font-size:1em;
    font-family: 'Open Sans';
    color:#fff;
}

.bottomAlign {
    position: absolute;
    bottom: 0px;
}


.lightGreen { background-color:rgba(151,215,0,0.3)!important; color:#000!important;}
.lightGreen:hover { background-color:rgba(151,215,0,0.6)!important; color:#fff!important;}

.lightBlue { background-color:#97999B!important; color:#fff!important;}
.sidebar { background-color:#607d8b!important;}

.button.actionButton, .button.menuButton {
  background:rgba(0,146,209,0.25);
  color:#000;
    fill:#000000;
}

.button.actionButton:hover, .button.menuButton:hover{
  background:rgba(0,146,209,0.5);
  color:#fff;
    fill:#ffffff;
}

.sections a:not(.button):hover {
    opacity: 1;
    -webkit-transition: 0.15s;
    transition: 0.15s;
    color:#ffffff;
}

.panel {
  font-family:'Open Sans', sans-serif;
}



.videoButton {
    margin-top:10px;
    border-radius: 50px;
    -webkit-box-shadow:0 8px 11px 0 rgba(0,0,0,0.6);
    box-shadow:0 8px 11px 0 rgba(0,0,0,0.6);
}

.thumbnailImage {
    height: 20vh;
}

.horizontalList li {
    display: inline;
}

/* social colors */
.facebook:hover { background:#3b5998 !important;}
.twitter:hover { background:#55acee !important;}
.googlePlus:hover { background:#dd4330 !important;}
.stumbleupon:hover { background:#eb4924 !important;}
.linkedin:hover { background:#0077b5 !important;}
.pinterest:hover { background:#cc2127 !important;}

.socialMediaFrame li {
    margin:0px;
    border-radius: 46px;
}

.cell .category-69, .cell .title-69 {
    font-family: "Open Sans";
}



.logoList {
}

.logoFrame {
    padding:10px;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 10px;
    background: white;
    width:200px;
    -webkit-box-shadow:0 16px 22px 0 rgba(0,0,0,0.6);
    box-shadow:0 16px 22px 0 rgba(0,0,0,0.6);
}

@media all and (max-width: 1023px)
{
    .hideWhenSmall {
        display:none !important;
    }
}

/* phone portrait and smaller */
@media screen and (max-width:435px) {
    .box-42, .box-43,  .grid li .pad {
        margin-top:0px;
    }

    .grid li h2 {
        margin-bottom: 0px;
    }
}

.borderRight {
  border-right: 2px solid rgba(85, 194, 228, .6);
}

p.tightLine {
  line-height: 1em;
}

p.tightMargin {
  margin-bottom: 0.5em;
}

.menu li {
    border-left: 2px solid rgba(85, 194, 228, 0);
    border-right: 2px solid rgba(85, 194, 228, 0);
}
.campaign .campaign, .support .support, .partners .partners {

    //background-color: rgba(151, 215, 0, .6);
    border-left: 2px solid rgba(85, 194, 228, .6);
    border-right: 2px solid rgba(85, 194, 228, .6);
    color: #fff;
}

.shade {
    background-color: rgba(0,0,0,0.4);
}

.tint-85 { background:rgba(0,146,209,0.25) !important;}
.grid.grid-85 > [class*='col-'] { background:rgba(255,255,255,0.75); }

#stripeAmount {
   width:50px;
   height:30px;
   margin: -10px 10px 0px 10px;
}

.showMobile #stripeAmount {
   width:50px;
   height:30px;
   margin: 10px 0px 0px 0px;
 }

/*Improve this*/
.audioImage {
    opacity: .5;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display:table-row;
    border-radius: 20px !important;
}

.audioImage:hover {
     opacity: 1;
}

.audioImageWrapper {
    background-image:
        url("../volume-high.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size:96px 96px;
    background-color: #b0bec5;
    display:table;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px !important;
    -webkit-box-shadow:0 32px 44px 0 rgba(0,0,0,0.6);
    box-shadow:0 32px 44px 0 rgba(0,0,0,0.6);
}
